» Ubuntu » Pakketten » trusty (14.04LTS) » web » php5-geoip
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Bron: php-geoip  ]

Pakket: php5-geoip (1.0.8-5build1) [universe]

Verwijzigingen voor php5-geoip

Screenshot

Ubuntu bronnen:

Het bronpakket php-geoip downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PHP PECL Maintainers (Mailarchief)
  • Sergey B Kirpichev

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

GeoIP module for php5

Andere aan php5-geoip gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

php5-geoip downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 14,9 kB104,0 kB [overzicht]
i386 14,9 kB103,0 kB [overzicht]